# Generated by makepkg 5.0.1
# using fakeroot version 1.20.2
# Thu May  5 01:43:31 UTC 2016
pkgname = haskell-split
pkgver = 0.2.3.1-1
pkgdesc = Combinator library for splitting lists.
url = http://hackage.haskell.org/package/split
builddate = 1462412611
packager = Arch Linux ARM Build System <builder+xu9@archlinuxarm.org>
size = 941056
arch = armv7h
license = custom:BSD3
depend = ghc=7.10.3
